Update for gpg2.openSUSE_Evergreen_11.4 security moderate

gpg2: Fixed possible DoS

gpg2 was patched to fix a possible DoS.

This security issue was fixed:
- Denial of service through infinite loop with garbled compressed data
packets (CVE-2014-4617)

Fixed bugs
bnc#884130
VUL-0: CVE-2014-4617: gpg, gpg2: GnuPG denial of service through infinite loop with garbled compressed data packets
Selected Binaries